﻿@model IEnumerable<ProjectUni.Models.Job>
@using ProjectUni.Models;
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

@{
    PContext db = new PContext();
    //var id = Session["UserID"];
    var ob = db.JobApplication.ToList();


}
<div class="col-xs-12">
    <div class="box">
        <div class="box-header">
            <h3 class="box-title">Jobs</h3>
        </div>
        <!-- /.box-header -->
        <div class="box-body">
            <table id="example2" class="table table-bordered table-hover">
                <thead>
                    <tr>
                        <th>
                            @Html.DisplayNameFor(model => model.JobTitle)
                        </th>

                        <th>
                            @Html.DisplayNameFor(model => model.JobDate)
                        </th>

                        <th>
                            @Html.DisplayNameFor(model => model.ApplyBefore)
                        </th>

                    </tr>

                </thead>
                <tbody>
                    @foreach (var item in Model)
                    {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.JobTitle)
                        </td>

                        <td>
                            @Html.DisplayFor(modelItem => item.JobDate)
                        </td>

                        <td>
                            @Html.DisplayFor(modelItem => item.ApplyBefore)
                        </td>
                    </tr>
                    }


                </tbody>

            </table>
        </div>
        <!-- /.box-body -->
    </div>
    <!-- /.box -->
</div>

